## kmscon 9.0.0

=== meson_options.txt ===
option('extra_debug', type: 'boolean', value: false,
  description: 'Additional non-standard debug options')
option('tests', type: 'boolean', value: true,
  description: 'Build unit tests')
option('docs', type: 'feature', value: 'auto',
  description: 'Build documentation')

# multi-seat
option('multi_seat', type: 'feature', value: 'auto',
  description: 'Multi-seat support with systemd')

# video backends
option('video_fbdev', type: 'feature', value: 'auto',
  description: 'fbdev video backend')
option('video_drm2d', type: 'feature', value: 'auto',
  description: 'drm2d video backend')
option('video_drm3d', type: 'feature', value: 'auto',
  description: 'drm3d video backend')

# renderers
option('renderer_bbulk', type: 'feature', value: 'auto',
  description: 'bbulk renderer')
option('renderer_gltex', type: 'feature', value: 'auto',
  description: 'gltex renderer')
option('renderer_pixman', type: 'feature', value: 'auto',
  description: 'pixman renderer')

# font backends
option('font_unifont', type: 'feature', value: 'auto',
  description: 'unifont font backend')
option('font_pango', type: 'feature', value: 'auto',
  description: 'pango font backend')

# kmscon sessions
option('session_dummy', type: 'feature', value: 'auto',
  description: 'dummy session')
option('session_terminal', type: 'feature', value: 'auto',
  description: 'terminal session')
