=== debian/watch ===
version=4

opts="searchmode=plain" \
https://api.github.com/repos/Aetf/kmscon/releases?per_page=100 \
https://github.com/Aetf/kmscon/releases/download/[^/]+/kmscon@ANY_VERSION@@ARCHIVE_EXT@
