## kmscon 9.1.0

=== debian/changelog ===
kmscon (9.1.0-1) unstable; urgency=medium

  * New upstream release.
    + Fixes virtual console reset on logout. (Closes: #1091429)
  * debian/README.Debian: Write a README file on kmscon usage.
  * debian/patches/0004-Use-correct-systemd-system-unit-directory.patch:
    Dropped, merged upstream.
  * debian/patches/0005-Run-agetty-instead-of-login.patch: Dropped,
    merged upstream and in patch 0001.
  * debian/patches/proposed/dbf7d1e1e589c2cb8cec6f35f275ee972b43d869.patch:
    Add proposed patch to fix a typo in the man page. (Closes: #1098993)
  * debian/patches: Refresh patches.
  * debian/control: Add new build-dep check.
  * debian/kmscon.prerm: Disable the kmsconvt@.service in prerm to ensure
    that /etc/systemd/system/autovt@.service gets removed on package
    removal and getty is restored properly. (Closes: #1061686)

 -- Boyuan Yang <byang@debian.org>  Thu, 01 Jan 2026 21:54:06 -0500

kmscon (9.0.0-6) unstable; urgency=medium

  * Update package maintainership. (Closes: #1124470)
  * debian/: Apply wrap-and-sort -abst.
  * Bump Standards-Version to 4.7.3.
  * Switch upstream to github kmscon/kmscon. (Closes: #1116621)
  * debian/control: Use updated Vcs-* fields.
  * debian/control: Replace pkg-config with pkgconf.

 -- Boyuan Yang <byang@debian.org>  Thu, 01 Jan 2026 15:27:06 -0500

kmscon (9.0.0-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/watch: Fix upstream monitoring. (Closes: #1110927)

 -- Boyuan Yang <byang@debian.org>  Thu, 18 Dec 2025 19:03:10 -0500

kmscon (9.0.0-5) unstable; urgency=medium

  * Stop using undocumented autoscripts in d/rules.
  * Use dh_builtusing to generate Built-Using dependency on unifont.
  * Fix FTBFS when systemd.pc changes systemdsystemunitdir.
    Thanks to Helmut Grohne. (Closes: 1052644)

 -- Victor Westerhuis <victor@westerhu.is>  Mon, 04 Dec 2023 14:55:05 +0100
