## kmscon 9.2.1

=== debian/changelog ===
kmscon (9.2.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #1061691, #1121924, #1123930)
  * debian/control: Explicitly depends on binary package login due
    to it no longer being Essential: yes. (Closes: #1074093)
  * debian/control: Bump requirement of libtsm to v4.3+.
  * debian/control: Drop build-dep on libpixman-1-dev.
  * debian/patches: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Fri, 02 Jan 2026 20:27:25 -0500
