=== debian/control ===
--- 
+++ 
@@ -14,9 +14,8 @@
  libgbm-dev,
  libgles-dev,
  libpango1.0-dev,
- libpixman-1-dev,
  libsystemd-dev,
- libtsm-dev (>= 4.1.0),
+ libtsm-dev (>= 4.3),
  libudev-dev,
  libxkbcommon-dev,
  meson (>= 1.1),
@@ -46,6 +45,7 @@
 Multi-Arch: foreign
 Depends:
  init-system-helpers (>> 1.65~),
+ login,
  ${misc:Depends},
  ${shlibs:Depends},
 Built-Using:
