## kmscon 9.3.0

=== debian/changelog ===
kmscon (9.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/proposed/*: Dropped, merged upstream.
  * debian/patches/0004-Revert-libtsm-4.4.0-required-code-changes.patch:
    Do not require new libtsm before we have that available in Debian.
  * debian/patches/: Refresh patches.
  * debian/kmscon.install: Use dh-exec to install the example config file
    as /etc/kmscon.conf.

 -- Boyuan Yang <byang@debian.org>  Mon, 26 Jan 2026 15:03:56 -0500
