=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends:
  check,
  debhelper-compat (= 13),
+ dh-exec,
  dh-sequence-builtusing,
  docbook-xml <!nodoc>,
  docbook-xsl <!nodoc>,
