=== debian/watch ===
Version: 5

Template: GitHub
Owner: kmscon
Project: kmscon
