## kmscon 9.3.1

=== debian/changelog ===
kmscon (9.3.1-3) unstable; urgency=medium

  * debian/patches/backport/*.patch: Add patch from upstream trunk
    to properly install the man page for kmscon.conf into section 5.

 -- Boyuan Yang <byang@debian.org>  Wed, 11 Feb 2026 19:33:42 -0500

kmscon (9.3.1-2) unstable; urgency=medium

  * debian/copyright: Use SPDX canonical license names.
  * Manually trigger rebuild for ppc64el issue in Ubuntu.
  * debian/man/kmscon-launch-gui.1: Add extra man page for the
    kmscon-launch-gui tool.

 -- Boyuan Yang <byang@debian.org>  Tue, 10 Feb 2026 00:04:12 -0500

kmscon (9.3.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Refresh patches.
  * debian/control: Bump libtsm version dependency.

 -- Boyuan Yang <byang@debian.org>  Sat, 07 Feb 2026 18:26:03 -0500
