## kmscon 9.3.2

=== debian/changelog ===
kmscon (9.3.2-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Boyuan Yang <byang@debian.org>  Tue, 17 Feb 2026 09:22:31 -0500

kmscon (9.3.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/backport/*: Dropped, useless.

 -- Boyuan Yang <byang@debian.org>  Mon, 16 Feb 2026 23:56:52 -0500

kmscon (9.3.0-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Boyuan Yang <byang@debian.org>  Sun, 01 Feb 2026 15:51:17 -0500

kmscon (9.2.1-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Boyuan Yang <byang@debian.org>  Sat, 03 Jan 2026 10:28:16 -0500
