=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libgles-dev,
  libpango1.0-dev,
  libsystemd-dev,
- libtsm-dev (>= 4.3),
+ libtsm-dev (>= 4.4.1),
  libudev-dev,
  libxkbcommon-dev,
  meson (>= 1.1),
